# InternalTransferAddress

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**accountId** | **string** | The Fireblocks account ID where the user should deposit the funds. | [default to undefined]|
|**externalAccountId** | **string** | The provider\&#39;s identifier for the external account. This enables the user to fund the account externally (outside of Fireblocks) if needed. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
